a{
    text-decoration-line: none;
}
P{
    margin: 0;
    padding: 4px 1em;
}
.p_Here_R{
    margin: 8px 4px 0 0;
    float: right;
}
.p_Here_L{
    margin: 8px 4px 0 0;
    float: left;
}

.P_Day{
    text-align: right;
}
#wrapper {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
#help_tips_pop{
    display:inline-block;
    position:absolute;
    margin-top:15px;
    margin-left:5px;
    background:rgba(0,0,0,0.5);
    color:#FFF;
    margin-top:15px;
    text-align:center;
    border-radius:3px;
    padding:5px;
}
/*///////////////////////////////////////////////////
CONTENTS
///////////////////////////////////////////////////*/
.contents_100F{
    background: #fff;
    float:left;
    width:100%;
    box-sizing: border-box;
    padding-right: 20px;
    margin-right: 20px;
    border-radius: 10px;
}
.contents_50F{
    background: #fff;
    float:left;
    width:50%;
    margin-top: 10px;
    border-radius: 10px;
}
.span80{
    font-size: 75%;
    display: inline-block;
}
.span40L{
    margin:0 50px 0 20px;
    font-size: 75%;
    display: inline-block;
}
.span40R{
    margin:0 20px 0 50px ;
    font-size: 75%;
    display: inline-block;
}
.span40{
    font-size: 75%;
    display: inline-block;
}
.youbi{
    font-size: 90%;
}
.p_sya{
    font-weight: 600;
    margin: 0 auto;
    padding: 2px 2px 0 2px;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background: #004893;
    color:#fff;
}
.p_kyo{
    font-weight: 600;
    margin: 0 auto;
    padding: 2px 2px 0 2px;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background: #00913a;
    color:#fff;
}
.contents_full{
    float:left;
    width:100%;
    box-sizing: border-box;
}
.contents_fream{
    width:100%;
    margin: 5px auto;
    display:table;
    box-sizing: border-box;
}
.contents_fream_head{
    width:96%;
    margin: 5px auto;
    display:table;
    box-sizing: border-box;
}
.contents_10{
    display: table-cell;
    width:10%;
    box-sizing: border-box;
}
.contents_20{
    display: table-cell;
    width:20%;
    box-sizing: border-box;
}
.contents_25{
    display: table-cell;
    width:25%;
    box-sizing: border-box;
}
.contents_30{
    display: table-cell;
    width:30%;
    box-sizing: border-box;
}
.contents_40{
    display: table-cell;
    width:40%;
}
.contents_50{
    box-sizing: border-box;
    width:50%;
    display: table-cell;
}
.contents_60{
    display: table-cell;
    width:60%;
    box-sizing: border-box;
}
.contents_70{
    display: table-cell;
    width:70%;
    box-sizing: border-box;
}
.contents_80{
    display: table-cell;
    width:80%;
    box-sizing: border-box;
}
.contents_100{
    display: table-cell;
    width:100%;
    box-sizing: border-box;
}
/*///////////////////////////////////////////////////
TABLE
///////////////////////////////////////////////////*/
table.calendar {
    font-size: 95%;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
}
table.calendar td {
    padding: 4px;
    border-collapse: collapse;
    border: 1px solid #333;
    font-family: 'Open Sans', sans-serif;
}
table.calendar tr.cal_cont{
    padding: 8px 4px;
    text-align: center;
    background: #ececec;
}
table.calendar tr.calen_w{
    background: #fff;
}
table.calendar tr.calen_w td.typ{
    width: 5%;
    text-align: center;
}
table.calendar tr.calen_w td.nam{
    width: 9%;
    text-align: left;
}
table.calendar tr.calen_w td.nom{
    width: 6%;
    text-align: right;
}
table.calendar tr.calen_w td.gpsc{
    width: 27%;
    text-align: left;
    font-size: 90%;
}
table.calendar tr.calen_w td.act{
    width: 8%;
    text-align: center;
}

table.calendar_w {
    font-size: 95%;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
}
table.calendar_w td {
    padding:2px 4px;
    border-collapse: collapse;
    border: 1px solid #333;
    font-family: 'Open Sans', sans-serif;
}
table.calendar_w tr.cal_cont td{
    text-align: center;
    background: #ececec;
}
table.calendar_w tr.calen_wa{
    padding:2px 4px;
    background: #fdf3f3;
}
table.calendar_w tr.calen_w P {
    float: right;
    margin: 0;
    padding: 0;
    font-size: 110%;
    font-weight: 600;
}
table.calendar_w tr.calen_w{
    padding:2px 4px;
    background: #fff;
}
table.calendar_w tr.calen_w span {
    font-size: 80%;
    font-weight: 500;
}
table.calendar_w tr.calen_wa P {
    float: right;
    margin: 0;
    padding: 0;
    font-size: 110%;
    font-weight: 600;
    color: #d44f50;
}
table.calendar_w tr.calen_wa span {
    font-size: 80%;
    font-weight: 500;
}

table.calendar_w tr.calen_wb{
    padding:2px 4px;
    background: #f7fbff;
}
table.calendar_w tr.calen_wb P {
    float: right;
    margin: 0;
    padding: 0;
    font-size: 110%;
    font-weight: 600;
    color: #45c9e0;
}
table.calendar_w tr.calen_wb span {
    font-size: 80%;
    font-weight: 500;
}
table.calendar_w tr.calen_w td.day{
    width: 5%;
    text-align: center;
}
table.calendar_w tr.calen_w td.gpsc,tr.calen_wa td.gpsc,tr.calen_wb td.gpsc{
    width: 26%;
    text-align: left;
    font-size: 90%;
}
table.calendar_w tr.calen_w td.act,tr.calen_wa td.act,tr.calen_wb td.act{
    width: 5%;
    text-align: center;
}

table.calendar_w tr.calen_w td.day,tr.calen_wa td.day,tr.calen_wb td.day{
    width: 5%;
    text-align: right;
}
table.calendar_w tr.calen_w td.nom, tr.calen_wa td.nom, tr.calen_wb td.nom{
    width: 5%;
    text-align: right;
}
table.member_set {
    font-size: 95%;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
}
table.member_set td {
    padding:2px 4px;
    border-collapse: collapse;
    border: 1px solid #333;
}
table.member_set td.item {
    width: 25%;
    padding: 8px 4px;
    background: #ececec;
}
table.member_set td.m_radio {
    width: 75%;
    padding: 8px 4px;
    background: #ececec;
}
table.meta_set {
    font-size: 95%;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
}
table.meta_set td {
    padding:2px 4px;
    border-collapse: collapse;
    border: 1px solid #333;
}
table.meta_set td.item {
    padding: 8px 4px;
    background: #ececec;
}
table.meta_edit {
    font-size: 95%;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
}
table.meta_edit td {
    padding:2px 4px;
    border-collapse: collapse;
    border: 1px solid #333;
}
table.meta_edit td.edit01{
    width:200px;
    background: #ececec;
}
table.meta_edit td.edit02{
    width:calc(100% - 200px);
}
table.meta_edit td.edit03{
    padding:20px 0 5px;
    width:100%;
    text-align: center;
    border: 1px solid #ffffff;
}
table.meta_edit input[type="text"] {background: #FFFFF0; border: 1px solid #dddddd !important; height: 30px !important; width: 95%;}

table.meta_edit textarea{background: #FFFFF0; border: 1px solid #dddddd !important; width: 95%;}
p.string_count{display: inline-block; color: #8c1749;}
.string_count span{display: inline-block; color: black;}
PRE{
    font-family: "Noto Sans JP";
    font-size: 110%;
}
.sim_table{
    font-size: 95%;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
}
.sim_table td {
    padding: 4px;
    border-collapse: collapse;
    border: 1px solid #333;
    font-family: 'Open Sans', sans-serif;
}
.sim_table td span.supp{
    position: relative;
    top: -6px;
}
.sim_td_cent{
    text-align: center;
}
.sim_td_right{
    text-align: right;
}

.sim_td5{
    width:5%;
}
.sim_td8{
    width:8%;
}
.sim_td10{
    width:10%;
}
.sim_td12{
    width:12%;
}
.sim_td13{
    width:13%;
}
.sim_td20{
    width:20%;
}
.title_sim{
    background: #c9caca;
    text-align: center;
}
.pager{
    display: inline-block;
    text-align: center;
    padding: 5px;
    margin: 10px 1px;
    background: #fff;
    color: #000000;
}
.pager_a{
    display: inline-block;
    text-align: center;
    width:36px;
    padding: 5px 0;
    margin: 10px 1px;
    background: #fff;
    color: #000000;
    border: 1px solid #c9caca;
}
.pager_a a{
    display: block;
    color: #000000;
}
.pager_j{
    display: inline-block;
    text-align: center;
    width:36px;
    padding: 5px 0;
    margin: 10px 1px;
    background: #c9caca;
    color: #000000;
    border: 1px solid #c9caca;
}
.sim_p{

}
.sim_pspan{
    position: relative;
    top: -6px;
}


/*///////////////////////////////////////////////////
POP
///////////////////////////////////////////////////*/
.pop_windows{margin:20px auto; width:500px; padding:10px; background: #ffffff; box-sizing: border-box; font-size: 90%; z-index: 999999; position: relative; border-radius: 10px;}
.pop_fr{width:100%; box-sizing: border-box; display: table;}
.pop_left{width:30%; box-sizing: border-box; padding:4px 2px; display: table-cell; border: 1px solid #4f5050; background: #eeeeee;}
.pop_right{width:70%; box-sizing: border-box; padding:4px 2px; display: table-cell; border: 1px solid #4f5050;}
.in_time01{
    width:100%;
    padding: 2px 2px;
    background-color: #cfeaf2;
    border: 1px inset #61bbd3;
    font-size: 110%;
}
.in_time02{
    width:100%;
    padding: 2px 2px;
    background-color: #f5f7ba;
    border: 1px inset #dee31a;
    font-size: 110%;
}
.in_time03{
    width:100%;
    padding: 2px 2px;
    background-color: #fdf3c0;
    border: 1px inset #f9d62f;
    font-size: 110%;
}
.in_time04{
    width:100%;
    padding: 2px 2px;
    background-color: #fad6e0;
    border: 1px inset #f07898;
    font-size: 110%;
}
a.popup_r{
    padding:2px 15px;
    background: #c30d23;
    color:#fff;
    border-radius: 4px;
}
a.popup_r :hover{
    background: #d57159;
    color:#fff;
}
a.popup_e{
    padding:2px 15px;
    background: #f8b62d;
    color:#fff;
    border-radius: 4px;
}
a.popup_e :hover{
    background: #d57159;
    color:#fff;
}
a.popup_gse{
    padding:2px 15px;
    background: #8fc31f;
    color:#fff;
    border-radius: 4px;
}
a.popup_gse :hover{
    background: #8fc31f;
    color:#fff;
}
a.popup_gsu{
    padding:2px 15px;
    background: #00913a;
    color:#fff;
    border-radius: 4px;
}
a.popup_gsu :hover{
    background: #00913a;
    color:#fff;
}
/*///////////////////////////////////////////////////
FORM
///////////////////////////////////////////////////*/
.textcopy{
    border: 1px solid #dddddd !important; height: 30px !important; width: 100%;
}
#Type-C label{
    float: left;
    margin-bottom:15px;
    padding: 0 20px 0 60px;
    display: flex;
    align-items: center;
    font-size:18px;
    cursor:pointer;
    position:relative;
}
#Type-C input[type="radio"]{
    position:absolute;
    z-index:-1;
    opacity:0;
}
#Type-C .indicator{
    width: 44px;
    height: 26px;
    border:4px #eee solid;
    border-radius: 13px;
    background-color: #eee;
    position:absolute;
    top:2px;
    left:0;
}
#Type-C .indicator::after{
    content:"";
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #ccc;
    position: absolute;
    transition: all .3s;
}
#Type-C label input[type="radio"]:checked ~ .indicator::after{
    background: #009adb;
    transform: translateX(100%);
}
#Type-C .typeC-radio input[type="radio"]:checked ~ .indicator::after{
    background: #e87a90;
}
#Type-C .typeC-checkbox input[type="radio"]:disabled ~ .indicator::after,
#Type-C .typeC-radio input[type="radio"]disabled ~ .indicator::after{
    opacity:.35;
}

#Type-C input[type="text"],input[type="email"] { border: 1px solid #dddddd !important; height: 30px !important; width: 100%;}
#Type-C input[type="text"]:focus,input[type="email"]:focus {border: 2px solid #b2e0eb !important; outline: 0;}
.submit_P{
    margin: 10px auto 0;
    text-align: center;
}

#Type-C .member_set input[type="text"] { border: 1px solid #dddddd !important; height: 30px !important; width: 100%;}
#Type-C .member_set input[type="text"]:focus {border: 2px solid #b2e0eb !important; outline: 0;}


select {
    /* styling */
    background-color: white;
    border: thin solid #004893;
    border-radius: 4px;
    display: inline-block;
    font: inherit;
    line-height: 1.5em;
    padding: 0.5em 3.5em 0.5em 1em;

    /* reset */

    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}

select.classic {
    background-image:
            linear-gradient(45deg, transparent 50%, #004893 50%),
            linear-gradient(135deg, #004893 50%, transparent 50%),
            linear-gradient(to right, skyblue, skyblue);
    background-position:
            calc(100% - 20px) calc(1em + 2px),
            calc(100% - 15px) calc(1em + 2px),
            100% 0;
    background-size:
            5px 5px,
            5px 5px,
            2.5em 2.5em;
    background-repeat: no-repeat;
}

select.classic:focus {
    background-image:
            linear-gradient(45deg, white 50%, transparent 50%),
            linear-gradient(135deg, transparent 50%, white 50%),
            linear-gradient(to right, gray, gray);
    background-position:
            calc(100% - 15px) 1em,
            calc(100% - 20px) 1em,
            100% 0;
    background-size:
            5px 5px,
            5px 5px,
            2.5em 2.5em;
    background-repeat: no-repeat;
    border-color: grey;
    outline: 0;
}
select.classic option.sel_s{
    color: #004893;
}
select.classic option.sel_k{
    color: #00913a;
}
